
;Symbols 
{
symbol varA = b0
symbol varB = b1
symbol varC = b2
symbol varD = b3
symbol varE = b4
symbol varF = b5
symbol varG = b6
symbol varH = b7
symbol varI = b14
symbol varJ = b15
symbol varK = b16
symbol varL = b17
symbol varM = b18
symbol varN = b19
symbol varO = b20
symbol varP = b21
symbol varQ = b22
symbol varR = b23
symbol varS = b24
symbol varT = b25
symbol timer = time
}


let dirsC = %00000111


main:
label_6:
		readadc 4,b11		'read A4 into b11
		if b11 >= 0 AND b11 <= 85 then label_17	'Analogue command
		readadc 4,b11		'read A4 into b11
		if b11 >= 85 AND b11 <= 170 then label_23	'Analogue command
		readadc 4,b11		'read A4 into b11
		if b11 >= 170 AND b11 <= 255 then label_24	'Analogue command
		goto label_6

label_24:	let pins = 4	' %00000100
		goto label_6

label_23:	let pins = 2	' %00000010
		goto label_6

label_17:	let pins = 1	' %00000001
		goto label_6



